# 1GbApi.HostingftpAPIApi

All URIs are relative to *https://www.1gb.ru/api*

Method | HTTP request | Description
------------- | ------------- | -------------
[**ftpListGet**](HostingftpAPIApi.md#ftpListGet) | **GET** /ftp/list | Получить список зарегистрированных аккаунтов FTP


<a name="ftpListGet"></a>
# **ftpListGet**
> [InlineResponse2007] ftpListGet(token_)

Получить список зарегистрированных аккаунтов FTP

### Example
```javascript
var 1GbApi = require('1_gb_api');

var apiInstance = new 1GbApi.HostingftpAPIApi();

var token_ = "token__example"; // String | Ключ доступа, полученный при авторизации


var callback = function(error, data, response) {
  if (error) {
    console.error(error);
  } else {
    console.log('API called successfully. Returned data: ' + data);
  }
};
apiInstance.ftpListGet(token_, callback);
```

### Parameters

Name | Type | Description  | Notes
------------- | ------------- | ------------- | -------------
 **token_** | **String**| Ключ доступа, полученный при авторизации | 

### Return type

[**[InlineResponse2007]**](InlineResponse2007.md)

### Authorization

No authorization required

### HTTP request headers

 - **Content-Type**: application/json
 - **Accept**: application/json

