# 1GbApi.HostingiisAPIApi

All URIs are relative to *https://www.1gb.ru/api*

Method | HTTP request | Description
------------- | ------------- | -------------
[**iisListGet**](HostingiisAPIApi.md#iisListGet) | **GET** /iis/list | Список сайтов IIS


<a name="iisListGet"></a>
# **iisListGet**
> [InlineResponse2008] iisListGet(token_)

Список сайтов IIS

### Example
```javascript
var 1GbApi = require('1_gb_api');

var apiInstance = new 1GbApi.HostingiisAPIApi();

var token_ = "token__example"; // String | Ключ доступа, полученный при авторизации


var callback = function(error, data, response) {
  if (error) {
    console.error(error);
  } else {
    console.log('API called successfully. Returned data: ' + data);
  }
};
apiInstance.iisListGet(token_, callback);
```

### Parameters

Name | Type | Description  | Notes
------------- | ------------- | ------------- | -------------
 **token_** | **String**| Ключ доступа, полученный при авторизации | 

### Return type

[**[InlineResponse2008]**](InlineResponse2008.md)

### Authorization

No authorization required

### HTTP request headers

 - **Content-Type**: application/json
 - **Accept**: application/json

