# 1GbApi.MicrosoftSQLServerApi

All URIs are relative to *https://www.1gb.ru/api*

Method | HTTP request | Description
------------- | ------------- | -------------
[**mssqlListGet**](MicrosoftSQLServerApi.md#mssqlListGet) | **GET** /mssql/list | Получить список аккаунтов в MSSQL


<a name="mssqlListGet"></a>
# **mssqlListGet**
> [InlineResponse2009] mssqlListGet(token_)

Получить список аккаунтов в MSSQL

### Example
```javascript
var 1GbApi = require('1_gb_api');

var apiInstance = new 1GbApi.MicrosoftSQLServerApi();

var token_ = "token__example"; // String | Ключ доступа, полученный при авторизации


var callback = function(error, data, response) {
  if (error) {
    console.error(error);
  } else {
    console.log('API called successfully. Returned data: ' + data);
  }
};
apiInstance.mssqlListGet(token_, callback);
```

### Parameters

Name | Type | Description  | Notes
------------- | ------------- | ------------- | -------------
 **token_** | **String**| Ключ доступа, полученный при авторизации | 

### Return type

[**[InlineResponse2009]**](InlineResponse2009.md)

### Authorization

No authorization required

### HTTP request headers

 - **Content-Type**: application/json
 - **Accept**: application/json

